PDA

View Full Version : Just me? 2.7 Core i7?




hellojman
Mar 7, 2011, 06:19 PM
So, I get an error that says that Mac OS 10.7 cannot be installed on this computer. I've got Lion installed on my 2.53 Core 2 Duo but it doesn't like my new MacBook. Anyone else experiencing this? Think l need to redownload it? (Corrupted?)



-Ryan-
Mar 7, 2011, 06:20 PM
The Developer Preview of Lion does not work with the new Macbook Pros.

astroot
Mar 7, 2011, 08:36 PM
Works just fine on my 2.8 i7 iMac. That sucks for you.